RK-J - Feature #2519
Feature # 2518 (Closed): Show only published booklets in /gna page (latest modified first)

Create an API that sends published booklet information
07/14/2022 01:39 PM - Ram Kordale

Status: Closed Start date: 07/14/2022
Priority: High Due date: 07/29/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 07/19/2022 05:48 AM - Ram Kordale
- Priority changed from Urgent to High

#2 - 07/25/2022 07:48 AM - Ayush Khandelwal
- Due date set to 07/29/2022
- Assignee changed from Ayush Khandelwal to Venmuhilan B

- Estimated time set to 2.00 h

Create a rest api in the Lesson Component.

#3 - 07/26/2022 09:03 AM - Venmuhilan B
- Status changed from New to In Progress

- % Done changed from 0 to 50

#4 - 07/26/2022 10:55 AM - Venmuhilan B
- Status changed from In Progress to Feedback

- % Done changed from 50 to 100

#5 - 07/26/2022 11:09 AM - Venmuhilan B

- Status changed from Feedback to Resolved

#6 - 10/17/2022 04:35 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#7 - 10/17/2022 04:40 AM - Ayush Khandelwal

Working as expected

#8 - 10/18/2022 03:56 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#9 - 10/18/2022 03:57 AM - Ayush Khandelwal

- Assignee changed from Ram Kordale to Ayush Khandelwal

#10 - 10/21/2022 04:03 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

03/30/2025

1/2




#11 - 03/02/2023 06:38 AM - Ram Kordale
- Status changed from Feedback to Closed
